.top .slidebar{ position:fixed; z-index:9999; right:-20rem; top:0; background:#f5f5f5; height:100%; width:50%; box-shadow:0 0 0.7rem rgba(0,0,0,0.6); transition:0.5s; overflow-y:scroll}
.top .slidebar.show{ right:0}
.top .slidebar ul li{ height:2.8rem; line-height:2.2rem; margin-top:5px; line-height:240%; border-bottom:1px #fff dotted; padding-top:10px; padding-bottom:10px;}/*height:2.2rem*/
.top .slidebar ul li a{ font-size:32px; color:#555; display:block; padding-left:1.5rem; display:block;}
.top .slidebar .user{ background:#fff url(../../../images/userbg.png) no-repeat 125% 1rem; height:4rem; background-size:4rem; padding:0.5rem;}
.top .slidebar .user .pic img{ width:2.5rem; height:2.5rem;}
.top .slidebar .user .name{ margin-top:1rem;}
.top .slidebar .user .name a{ display:inline-block; color:#555; padding:0 0.5rem; line-height:1.2rem;font-size:32px;}/*font-size:0.8rem; */

.fixbg{ background:rgba(0,0,0,0.3); position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index:3}